# Site settings
title: NixNet
description: >
  Ramblings from a random GNU/Linux user, sysadmin, and professional multi-instrumentalist
baseurl: "" # the subpath of your site, e.g. /blog/
url: "https://nixnet.xyz" # the base hostname & protocol for your site
permalink: /:title/

author:
  fullname: Amolith
  mastodon: amolith
  gnusocial: amolith
  gitlab: Amolith
  gitea: Amolith
  telegram: amolith
  email: amolith@nixnet.xyz
  gpgkey: amolith.txt

# Syntax highlighting
highlightstyle: ''
styles: [agate, androidstudio, arta, asceti, atelier-cave.dark, atelier-cave.light, atelier-dune.dark, atelier-dune.light, atelier-estuary.dark, atelier-estuary.light, atelier-forest.dark, atelier-forest.light, atelier-heath.dark, atelier-heath.light, atelier-lakeside.dark, atelier-lakeside.light, atelier-plateau.dark, atelier-plateau.light, atelier-savanna.dark, atelier-savanna.light, atelier-seaside.dark, atelier-seaside.light, atelier-sulphurpool.dark, atelier-sulphurpool.light, brown_paper, codepen-embed, color-brewer, dark, darkula, default, docco, far, foundation, github, github-gist, googlecode, grayscale, hopscotch, hybrid, idea, ir_black, kimbie.dark, kimbie.light, magula, mono-blue, monokai, monokai_sublime, obsidian, paraiso.dark, paraiso.light, pojoaque, railscast, rainbow, school_book, solarized_dark, solarized_light, styles_list.txt, sunburst, tomorrow, tomorrow-night-blue, tomorrow-night-bright, tomorrow-night, tomorrow-night-eightie, v, xcode, zenburn]

# Handling Reading
exclude: ["README.md", "README.html"]

# Build settings
highlighter: null
markdown: kramdown
